
.switcher {
    display: flex;
    align-items: center;
    position: fixed;
    margin-left: 150px;
    background-color: #3CB878;
    border-radius: 2px;
    cursor: pointer;
}

.switcher-theme-name {
    margin: 5px;
    background: none;
    outline: none;
    border: none;
    font-weight: bold;
    font-size: 16px;
    color: var(--theme-main);
}